Loading...
Searching...
No Matches
mbedtls_ssl_user_data_t Union Reference

`#include <ssl.h>`

## Data Fields

uintptr_t | n
void * | p

## Detailed Description

Definition at line 1447 of file ssl.h.

## Field Documentation

## n

uintptr_t mbedtls_ssl_user_data_t::n

Definition at line 1448 of file ssl.h.

## p

void* mbedtls_ssl_user_data_t::p

Definition at line 1449 of file ssl.h.

The documentation for this union was generated from the following file:

- ssl.h